{
  "arch": "arm64",
  "build": "h4f1019d_0",
  "build_number": 0,
  "depends": [],
  "license": "MIT",
  "name": "lexicmap",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1743432246815,
  "version": "0.6.1"
}